/*
style.cssに、このカスタムcssが上書きされます。
この機能を利用することで、オリジナルのテーマを書き換えることなく、カスタマイズcssを追加できます。
テーマがアップデートされても、カスタムしたスタイルが変更されることがありません。
*/

/*----------★★★ここからヨシノブ２４追加★★★----------*/

/*----------クリアフィックス----------*/
.clearfix:after{
content   :".";
display   :block;
clear     :both;
height    :0;
visibility:hidden;
}

/*ユーチューブ*/
iframe{max-width:100%;}

/*----------★★★モバイル★★★----------*/
@media only screen and (max-width:738px){

/*デフォルトＴＯＰへ戻るボタン*/
#page-top{
display:none;
}

/*自作ＴＯＰへ戻るボタン*/
#page-top2{
display:block;
}

#page-top2{
position :fixed;
bottom   :20px;
right    :20px;
font-size:77%;
}

#page-top2 a{
background     :#666666;
text-decoration:none;
color          :#ffffff;
width          :50px;
height         :50px;
text-align     :center;
display        :block;
border-radius  :50%;
font-size      :20px;
line-height    :2.5;
-webkit-border-radius:50%;
-moz-border-radius:50%;
}

#page-top2 a:hover{
text-decoration:none;
background     :#999999;
}

/*----------ラッパー----------*/
#wrapper{
overflow:hidden !important;/*右端余白対策*/
}

/*----------ヘッダー----------*/
#header{
position        :fixed !important;
background-color:#ffffff !important;/*Ｊクエリー対策*/
opacity         :1 !important;/*Ｊクエリー対策*/
height          :85px !important;/*★ここで高さ設定＠トップページ※下に余白が出来た場合は、それは画像とラッパーとの余白（『header.php』に直書き」）★*/
}

.page #header, .category #header, .single #header{
position        :fixed !important;
background-color:#ffffff !important;/*Ｊクエリー対策*/
opacity         :1 !important;/*Ｊクエリー対策*/
padding-bottom  :85px !important;/*★ここで高さ設定＠トップページ以外★*/
}

/*----------ヘッダーロゴ----------*/
#logo-small{
top :-45px !important;
left:-0.1% !important;
}

.page #logo-small, .category #logo-small, .single #logo-small{
top :-45px !important;
left:-4.25% !important;
}

#logo-small img{
width     :150% !important;
max-height:690px !important;
}

/*----------メインビジュアル（ラッパーとの余白は、『header.php』に直書きしてある）----------*/
#head_space .pc{
display:none;
}

#head_space .sp{
display    :block;
padding-top:37px;/*微調整*/
}

/*----------詳しくはこちらボタン----------*/
.home .nav-more{
display         :inline-block;
width           :50%;
height          :40px;
line-height     :40px;
color           :#ffffff !important;
background-color:#001c4e;
margin-top      :10px;
font-weight     :900;
}

/*----------２列表示----------*/
.home .fig{
width      :100%;
margin-left:0%;
}

.home .fig .fig-before{
float              :left;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-after{
float              :right;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-before img, .home .fig .fig-after img{
display      :inline-block;
margin-bottom:-30px;
margin-bottom:0px;
}

/*ビフォア―・アフターの画像の縦余白*/
.home .fig .dummy{
height:10px;
height:30px;
}

/*----------ビフォア―・アフター----------*/
.home #before_after_wrapper{
margin-top:-30px;
}

/*ビフォア―・アフターのタイトル一括変換*/
.home #before_after_wrapper .chapter h2{
font-weight:900;
font-size  :20px;
line-height:2;
width      :90%;
width      :95%;
margin     :0 auto;
text-align :center;
padding    :20px !important;
}

/*ビフォア―・アフターの文章一括変換*/
.home #before_after_wrapper .chapter .txt{
font-weight:bold;
font-weight:normal;
width      :90%;
width      :95%;
margin     :0 auto;
text-align :left;
padding    :20px !important;
color      :#383838;
line-height:1.8;
}

.home #before_after_wrapper .chapter .fig{
width :90%;
margin:0 auto;
}

/*★おしゃれになるのにセンスなんて必要ありません★*/
/*上余白*/
.home #before_after_wrapper .chapter1 .dummy{
height:20px;
}

.home #before_after_wrapper .chapter1{
margin-top      :0px;
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
}

.home #before_after_wrapper .chapter1 .txt{
margin-top  :-10px;
width       :81%;
width       :86%;
margin-left :5%;/*センタリング*/
margin-left :0%;/*センタリング*/
text-align  :justify;
text-justify:inter-ideograph;
}

/*★最短距離でおしゃれになる方法とは？★*/
/*上余白*/
.home #before_after_wrapper .chapter2 .dummy{
height:20px;
}

.home #before_after_wrapper .chapter2{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

/*テーブルタグをブロック要素に*/
.home #before_after_wrapper .chapter2 table{
display    :block;
width      :90%;
width      :95%;
margin     :0 auto;
margin-left:12.5%;/*センタリング*/
}

.home #before_after_wrapper .chapter2 .txt{
width       :81%;
width       :86%;
margin-left :5%;/*センタリング*/
margin-left :1.75%;/*センタリング*/
text-align  :justify;
text-justify:inter-ideograph;
}

.home #before_after_wrapper .chapter2 table tr{
display:block;
}

.home #before_after_wrapper .chapter2 table tr td{
display   :block;
text-align:center;
}

.home #before_after_wrapper .chapter2 table tr td a{
color      :#000000;
font-weight:bold;
font-weight:normal;
}

/*下余白*/
.home #before_after_wrapper .chapter2 .dummy{
height:20px;
}

/*★スマホで学べる大人のファッション講座★*/
/*上余白*/
.home #before_after_wrapper .chapter3 .dummy{
height:20px;
}

.home #before_after_wrapper .chapter3{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
}

/*テーブルタグをブロック要素に*/
.home #before_after_wrapper .chapter3 table{
display:block;
width  :90%;
width  :95%;
margin :0 auto;
}

.home #before_after_wrapper .chapter3 table tr td .txt{
width       :87%;
width       :92%;
margin-left :5%;/*センタリング*/
margin-left :-2%;/*センタリング*/
text-align  :justify;
text-justify:inter-ideograph;
}

.home #before_after_wrapper .chapter3 table tr{
display:block;
}

.home #before_after_wrapper .chapter3 table tr td{
display   :block;
text-align:center;
}

.home #before_after_wrapper .chapter3 table tr td a{
color      :#000000;
font-weight:bold;
font-weight:normal;
}

/*下余白*/
.home #before_after_wrapper .chapter3 .dummy{
height:20px;
}

/*★明日からすぐにおしゃれになれる個別スタイリング★*/
/*上余白*/
.home #before_after_wrapper .chapter4 .dummy{
height:20px;
}

.home #before_after_wrapper .chapter4{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
}

/*テーブルタグをブロック要素に*/
.home #before_after_wrapper .chapter4 table{
display:block;
width  :90%;
width  :95%;
margin :0 auto;
}

.home #before_after_wrapper .chapter4 table tr td .txt{
width       :87%;
width       :92%;
margin-left :5%;/*センタリング*/
margin-left :-1.75%;/*センタリング*/
text-align  :justify;
text-justify:inter-ideograph;
}

.home #before_after_wrapper .chapter4 table tr{
display:block;
}

.home #before_after_wrapper .chapter4 table tr td{
display   :block;
text-align:center;
}

.home #before_after_wrapper .chapter4 table tr td a{
color      :#000000;
font-weight:bold;
font-weight:normal;
}

/*下余白*/
.home #before_after_wrapper .chapter4 .dummy{
height:20px;
}

/*★3000人のファッションを変えたスタイリスト★*/
/*上余白*/
.home #before_after_wrapper .chapter5 .dummy{
height:20px;
}

.home #before_after_wrapper .chapter5{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

/*テーブルタグをブロック要素に*/
.home #before_after_wrapper .chapter5 table{
display:block;
width  :90%;
width  :95%;
margin :0 auto;
}

.home #before_after_wrapper .chapter5 table tr td .txt{
width       :87%;
width       :92%;
margin-left :5%;/*センタリング*/
margin-left :-1.75%;/*センタリング*/
text-align  :justify;
text-justify:inter-ideograph;
}

.home #before_after_wrapper .chapter5 table tr{
display:block;
}

.home #before_after_wrapper .chapter5 table tr td{
display   :block;
text-align:center;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li{
width        :60%;
/*width        :40%;*/
text-align   :center;
margin-left  :20%;/*センタリング*/
/*margin-left  :30%;*//*センタリング*/
margin-bottom:20px;
margin-bottom:40px;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li img{
width:100%;
}

/*----------ブログ----------*/
.home .blogs{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

/*見出し*/
.home .blogs .blog-header{
width         :250px;
margin        :0 auto;
padding-bottom:16px;
}

.home .blogs .blog-header h2{
border-bottom :solid 1px #e5e5e5;
padding-top   :36px;
padding-bottom:20px;
text-align    :center;
font-weight   :bold;
font-weight   :normal;
font-size     :12px;
}

.home .blogs .blog-header h2 span{
font-family   :'EB Garamond';
font-style    :italic;
font-size     :45px;
color         :#2d2b2c;
width         :250px;
margin        :0 auto;
letter-spacing:4px;
margin-top    :15px;
display       :inline-block;
font-weight   :normal;
}

/*----------メルマガ＠新----------*/
.home #form-subscribe{
display:none;
}

.home #form-subscribe_mobile{
display:block;
}

.home #form-subscribe_mobile{
width            :100%;
min-height       :239px;
background-image :url("https://4colors-ps.com/media/wp-content/themes/modernism/images2/mm-sp_610.png");
background-repeat:no-repeat;
background-size  :100% auto;
text-align       :center;
color            :#ffffff;
position         :relative;
}

.home #form-subscribe_mobile input[name="email"]{
position  :absolute;
left      :5%;
top       :150px;
display   :block;
width     :55%;
height    :52px;
font-size :14px;
text-align:center;
}

.home #form-subscribe_mobile input[name="submit"]{
position   :absolute;
left       :65%;
top        :150px;
display    :block;
width      :30%;
/*height     :58px;*/
margin     :0 auto;
margin-left:5px;
cursor     :pointer;
margin-left:0px;
box-shadow :5px 5px 15px rgba(0,0,0,0.5);
}

/*----------スマホで学べるファッション講座----------*/
/*『single.php』に記述*/

/*----------個別スタイリング----------*/
/*『single.php』に記述*/

/*----------メルマガ＠新２----------*/
/*『single.php』に記述*/

}

/*----------★★★タブレット★★★----------*/
@media only screen and (min-width:739px) and (max-width:1024px){

/*自作ＴＯＰへ戻るボタン*/
#page-top2{
display:none;
}

/*----------ラッパー----------*/
#wrapper{
overflow   :hidden !important;/*右端余白対策*/
padding-top:50px;/*微調整*/
}

/*----------ヘッダー----------*/
.home #header{
position        :fixed !important;
background-color:#ffffff !important;/*Ｊクエリー対策*/
opacity         :1 !important;/*Ｊクエリー対策*/
}

.page #header, .category #header, .single #header{
position        :fixed !important;
background-color:#ffffff !important;/*Ｊクエリー対策*/
opacity         :1 !important;/*Ｊクエリー対策*/
padding-bottom  :100px !important;
}

/*----------ヘッダーロゴ----------*/
#logo-small{
top:-50px !important;/*微調整*/
}

#logo-small img{
width     :150% !important;
max-height:690px !important;
}

/*----------メインビジュアル（ラッパーとの余白は、『header.php』に直書きしてある）----------*/
#head_space .pc{
display:none;
}

#head_space .sp{
display    :block;
width      :100%;
padding-top:45px;/*微調整*/
}

/*----------詳しくはこちらボタン----------*/
.home .nav-more{
display         :inline-block;
width           :30%;
height          :40px;
line-height     :40px;
color           :#ffffff !important;
background-color:#001c4e;
font-weight     :900;
}

.home .nav-more:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

/*----------２列表示----------*/
.home .fig{
width      :100%;
margin-left:0%;
}

.home .fig .fig-before{
float              :left;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-after{
float              :right;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-before img, .home .fig .fig-after img{
display      :inline-block;
margin-bottom:-30px;
margin-bottom:0px;
}

.home .fig .dummy{
height:20px;
height:15px;
}

/*----------ビフォア―・アフター----------*/
/*メインビジュアルとの距離*/
.home #before_after_wrapper{
margin-top:15%;
/*border:solid 1px blue;*/
}

/*ビフォア―・アフターのタイトル一括変換*/
.home #before_after_wrapper .chapter h2{
font-size  :24px;
font-weight:900;
width      :50%;
margin     :0 auto;
text-align :center;
padding    :20px !important;
line-height:1.2;
}

/*ビフォア―・アフターの文章一括変換*/
.home #before_after_wrapper .chapter .txt{
/*font-weight:bold;*/
width     :50%;
margin    :0 auto;
text-align:center;
padding   :20px !important;
}

.home #before_after_wrapper .chapter .fig{
width :50%;
margin:0 auto;
}

/*★おしゃれになるのにセンスなんて必要ありません★*/
.home #before_after_wrapper .chapter1{
margin-top      :-75px;
margin-top      :-150px;
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
}

.home #before_after_wrapper .chapter1 .txt{
width    :100%;
color    :#383838;
font-size:14px;
}

/*タブレット上余白*/
.home #before_after_wrapper .dummy{
height:20px;
}

/*タブレット下余白*/
.home #before_after_wrapper .chapter1 .dummy{
height:20px;
}

/*★最短距離でおしゃれになる方法とは？★*/
.home #before_after_wrapper .chapter2{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

.home #before_after_wrapper .chapter2 .txt{
width     :70%;
text-align:center;
color     :#383838;
font-size :14px;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter2 table tr td{
vertical-align:middle;
text-align    :center;
}

.home #before_after_wrapper .chapter2 table tr td img{
width:80%;
}

.home #before_after_wrapper .chapter2 table tr td img:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

.home #before_after_wrapper .chapter2 table tr td a:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

.home #before_after_wrapper .chapter2 table tr td a{
color      :#000000;
font-weight:bold;
}

/*★スマホで学べる大人のファッション講座★*/
.home #before_after_wrapper .chapter3{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
}

.home #before_after_wrapper .chapter3 table{
width :70%;
margin:0 auto;
}

.home #before_after_wrapper .chapter3 table tr td .txt{
width       :90%;
text-align  :left;
margin-top  :-20px;
color       :#383838;
font-size   :14px;
text-align  :justify;
text-justify:inter-ideograph;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter3 table tr .normal_td1{
vertical-align:middle;
text-align    :left;
width         :50%;
}

.home #before_after_wrapper .chapter3 table tr .normal_td2{
vertical-align:middle;
text-align    :right;
width         :50%;
}

.home #before_after_wrapper .chapter3 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter3 table tr td img{
width:100%;
}

.home #before_after_wrapper .chapter3 table tr td a{
color      :#000000;
font-weight:bold;
}

/*タブレット余白*/
.home #before_after_wrapper .chapter3 .dummy{
height:20px;
}

/*★明日からすぐにおしゃれになれる個別スタイリング★*/
.home #before_after_wrapper .chapter4{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
}

.home #before_after_wrapper .chapter4 table{
width :70%;
margin:0 auto;
}

.home #before_after_wrapper .chapter4 table tr td{
vertical-align:middle;
text-align    :center;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter4 table tr td .txt{
width       :90%;
text-align  :left;
color       :#383838;
font-size   :14px;
margin-top  :-20px;
text-align  :justify;
text-justify:inter-ideograph;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter4 table tr .normal_td1{
vertical-align:middle;
text-align    :left;
width         :50%;
}

.home #before_after_wrapper .chapter4 table tr .normal_td2{
vertical-align:middle;
text-align    :right;
width         :50%;
padding-top   :25px;
}

.home #before_after_wrapper .chapter4 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter4 table tr td img{
width:100%;
}

.home #before_after_wrapper .chapter4 table tr td a{
color      :#000000;
font-weight:bold;
}

/*タブレット余白*/
.home #before_after_wrapper .chapter4 .dummy{
height:20px;
}

/*★3000人のファッションを変えたスタイリスト★*/
.home #before_after_wrapper .chapter5{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

.home #before_after_wrapper .chapter5 table{
width :70%;
margin:0 auto;
}

.home #before_after_wrapper .chapter5 table tr td .txt{
width       :100%;
text-align  :left;
color       :#383838;
font-size   :14px;
margin-top  :-10px;
text-align  :justify;
text-justify:inter-ideograph;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter5 table tr .normal_td1{
vertical-align:middle;
text-align    :right;
width         :30%;
}

.home #before_after_wrapper .chapter5 table tr .normal_td2{
vertical-align:middle;
text-align    :left;
width         :70%;
padding-top   :10px;
}

.home #before_after_wrapper .chapter5 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter5 table tr td img{
width:100%;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li{
display   :inline-block;
width     :24%;
text-align:center;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li img{
width:90%;
}

/*タブレット余白*/
.home #before_after_wrapper .chapter5 .dummy{
height:20px;
}

/*----------ブログ----------*/
.home .blogs{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

/*見出し*/
.home .blogs .blog-header{
width         :250px;
margin        :0 auto;
padding-bottom:16px;
}

.home .blogs .blog-header h2{
border-bottom :solid 1px #e5e5e5;
padding-top   :36px;
padding-bottom:20px;
text-align    :center;
font-weight   :bold;
}

.home .blogs .blog-header h2 span{
font-family   :'EB Garamond';
font-style    :italic;
font-size     :45px;
color         :#2d2b2c;
width         :250px;
margin        :0 auto;
letter-spacing:4px;
margin-top    :15px;
display       :inline-block;
font-weight   :normal;
}

/*----------メルマガ＠新----------*/
.home #form-subscribe_mobile{
display:none;
}

.home #form-subscribe{
margin-bottom    :10px;
width            :100%;
min-height       :489px;
min-height       :464px;
background-image :url("https://4colors-ps.com/media/wp-content/themes/modernism/images2/mm_610.png");
background-repeat:no-repeat;
background-size  :100% auto;
text-align       :center;
color            :#ffffff;
position         :relative;
}

.home #form-subscribe input[name="email"]{
position  :absolute;
left      :25%;
top       :325px;
display   :block;
width     :300px;
height    :52px;
font-size :18px;
text-align:center;
}

.home #form-subscribe input[name="submit"]{
position   :absolute;
left       :60%;
top        :325px;
display    :block;
width      :100px;
height     :58px;
margin     :0 auto;
margin-left:5px;
cursor     :pointer;
margin-left:0px;
box-shadow :5px 5px 15px rgba(0,0,0,0.5);
}

.home #form-subscribe input[name="submit"]:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity   :0.5;
}

/*----------スマホで学べるファッション講座----------*/
/*『single.php』に記述*/

/*----------個別スタイリング----------*/
/*『single.php』に記述*/

/*----------メルマガ＠新２----------*/
/*『single.php』に記述*/

}

/*----------★★★パソコン★★★----------*/
@media only screen and (min-width:1025px){

/*自作ＴＯＰへ戻るボタン*/
#page-top2{
display:none;
}

/*----------固定ページ本文----------*/
.page .entry{
font-size  :17px;
line-height:1.8;
}

/*----------ヘッダー----------*/
#header{
position        :fixed !important;
/*background-color:#ffffff !important;*//*Ｊクエリー対策*/
/*opacity         :1 !important;*//*Ｊクエリー対策*/
/*height          :106px;*/
}

/*----------ヘッダーロゴ----------*/
#logo-small{
margin-top:-25px !important;
}

#logo-small img{
width     :150px !important;
max-height:690px !important;
}

/*----------メインビジュアル（ラッパーとの余白は、『header.php』に直書きしてある）----------*/
#head_space .pc{
display:block;
}

#head_space .sp{
display:none;
}

/*----------詳しくはこちらボタン----------*/
.home .nav-more{
display         :inline-block;
width           :322px;
height          :57px;
line-height     :57px;
color           :#ffffff !important;
background-color:#001c4e;
margin-top      :5px;/*なぜか値が２倍になってしまう*/
font-size       :20px !important;
font-weight     :900;
}

.home .nav-more:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

/*----------２列表示----------*/
.home .fig{
width      :100%;
margin-left:0%;
}

.home .fig .fig-before{
float              :left;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-after{
float              :right;
width              :48%;
background-size    :100% auto !important;
/*background-position:10% 10% !important;*/
}

.home .fig .fig-before img, .home .fig .fig-after img{
display      :inline-block;
margin-bottom:-30px;
margin-bottom:0px;
}

.home .fig .dummy{
height:20px;
}

/*----------ビフォア―・アフター----------*/
/*メインビジュアルとの距離*/
.home #before_after_wrapper{
margin-top :7.5%;
/*border:solid 0px blue;*/
}

/*ビフォア―・アフターのタイトル一括変換*/
.home #before_after_wrapper .chapter h2{
font-size     :34px;
font-weight   :900;
width         :50%;
margin        :0 auto;
text-align    :center;
padding       :20px !important;
line-height   :1.8;
letter-spacing:1px;
}

/*ビフォア―・アフターの文章一括変換*/
.home #before_after_wrapper .chapter .txt{
width     :50%;
margin    :0 auto;
text-align:center;
padding   :20px !important;
}

.home #before_after_wrapper .chapter .fig{
width :50%;
margin:0 auto;
}

/*★おしゃれになるのにセンスなんて必要ありません★*/
.home #before_after_wrapper .chapter1{
margin-top      :-75px;
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
width           :150%;
margin-left     :-25% !important;/*センタリング*/
}

.home #before_after_wrapper .chapter1 .txt{
width         :80%;
text-align    :center;
color         :#383838;
font-size     :18px;
/*letter-spacing:2px;*/
line-height   :1.8;
margin-bottom :12px;
/*border:solid 1px blue;*/
}

/*上余白*/
.home #before_after_wrapper .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .dummy2{
height:4px;
}

/*下余白*/
.home #before_after_wrapper .chapter1 .dummy{
height:20px;
}

/*下余白*/
.home #before_after_wrapper .chapter1 .dummy3{
height:22px;
}

/*★最短距離でおしゃれになる方法とは？★*/
.home #before_after_wrapper .chapter2{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

.home #before_after_wrapper .chapter2 .txt{
width         :90%;
text-align    :center;
color         :#383838;
font-size     :18px;
/*letter-spacing:2px;*/
line-height   :1.8;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter2 table tr .dummy_td{
display:none;
}

.home #before_after_wrapper .chapter2 table tr .normal_td{
vertical-align:middle;
text-align    :center;
width         :33%;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter2 table tr td img{
vertical-align:middle;
text-align    :center;
width         :80%;
}

.home #before_after_wrapper .chapter2 table tr td img:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

.home #before_after_wrapper .chapter2 table tr td a{
color      :#000000;
font-weight:bold;
}

.home #before_after_wrapper .chapter2 table tr td a:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity:0.5;
}

/*余白*/
.home #before_after_wrapper .chapter2 .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .chapter2 .dummy2{
height:11px;
}

/*下余白*/
.home #before_after_wrapper .chapter2 .dummy3{
height:19px;
}

/*★スマホで学べる大人のファッション講座★*/
.home #before_after_wrapper .chapter3{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front.jpg");
width           :150%;
margin-left     :-25% !important;/*センタリング*/
}

.home #before_after_wrapper .chapter3 table{
width :980px;
margin:0 auto;
}

.home #before_after_wrapper .chapter3 table tr td .txt{
width         :90%;
text-align    :left;
margin-top    :-20px;
color         :#383838;
font-size     :18px;
text-align    :justify;
text-justify  :inter-ideograph;
/*letter-spacing:2px;*/
line-height   :1.8;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter3 table tr .normal_td1{
vertical-align:middle;
text-align    :left;
width         :55%;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter3 table tr .normal_td1 img{
width      :85%;
margin-left:48px;
}

.home #before_after_wrapper .chapter3 table tr .normal_td2{
vertical-align:middle;
text-align    :right;
width         :45%;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter3 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter3 table tr td img{
width:85%;
}

.home #before_after_wrapper .chapter3 table tr td a{
color      :#000000;
font-weight:bold;
}

/*余白*/
.home #before_after_wrapper .chapter3 .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .chapter3 .dummy2{
height:27px;
}

/*下余白*/
.home #before_after_wrapper .chapter3 .dummy3{
height:25px;
}

/*★明日からすぐにおしゃれになれる個別スタイリング★*/
.home #before_after_wrapper .chapter4{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
width           :150%;
margin-left     :-25% !important;/*センタリング*/
}

.home #before_after_wrapper .chapter4 table{
width :980px;
margin:0 auto;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter4 table tr td .txt{
width         :90%;
text-align    :left;
margin-top    :-20px;
color         :#383838;
font-size     :18px;
/*letter-spacing:2px;*/
line-height   :1.8;
text-align    :justify;
text-justify  :inter-ideograph;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter4 table tr .normal_td1{
vertical-align:middle;
text-align    :left;
width         :50%;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter4 table tr .normal_td1 img{
width:100%;
}

.home #before_after_wrapper .chapter4 table tr .normal_td2{
vertical-align:middle;
text-align    :right;
width         :50%;
padding-top   :25px;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter4 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter4 table tr td img{
width:100%;
}

.home #before_after_wrapper .chapter4 table tr td a{
color      :#000000;
font-weight:bold;
}

/*余白*/
.home #before_after_wrapper .chapter4 .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .chapter4 .dummy2{
height:27px;
}

/*下余白*/
.home #before_after_wrapper .chapter4 .dummy3{
height:25px;
}

/*★3000人のファッションを変えたスタイリスト★*/
.home #before_after_wrapper .chapter5{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front3.jpg");
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
width           :150%;
margin-left     :-25% !important;/*センタリング*/
}

.home #before_after_wrapper .chapter5 table{
width :980px;
margin:0 auto;
}

.home #before_after_wrapper .chapter5 table tr td .txt{
width         :100%;
text-align    :left;
color         :#383838;
font-size     :18px;
/*letter-spacing:2px;*/
line-height   :1.8;
margin-top    :-10px;
margin-left   :50px;
padding-right :50px;
text-align    :justify;
text-justify  :inter-ideograph;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter5 table tr .normal_td1{
vertical-align:middle;
text-align    :right;
width         :32.5%;
/*border:solid 1px red;*/
}

.home #before_after_wrapper .chapter5 table tr .normal_td2{
vertical-align:middle;
text-align    :right;
width         :67.5%;
padding-top   :10px;
/*border:solid 1px blue;*/
}

.home #before_after_wrapper .chapter5 table tr .normal_td2 p{
width:87.5%;
}

.home #before_after_wrapper .chapter5 table tr .normal_td3{
vertical-align:middle;
text-align    :center;
width         :100%;
}

.home #before_after_wrapper .chapter5 table tr td img{
width:100%;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li{
display   :inline-block;
width     :24%;
text-align:center;
}

.home #before_after_wrapper .chapter5 table tr td .books ul li img{
width:90%;
}

/*余白*/
.home #before_after_wrapper .chapter5 .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .chapter5 .dummy2{
height:27px;
}

/*下余白*/
.home #before_after_wrapper .chapter5 .dummy3{
height:19px;
}

/*----------ブログ----------*/
.home .blogs{
background-image:url("https://4colors-ps.com/media/wp-content/themes/modernism/images/front/bg_front2.jpg");
}

/*見出し*/
.home .blogs .blog-header{
width         :250px;
margin        :0 auto;
padding-bottom:16px;
}

.home .blogs .blog-header h2{
border-bottom :solid 1px #e5e5e5;
padding-top   :36px;
padding-bottom:20px;
text-align    :center;
font-weight   :bold;
}

.home .blogs .blog-header h2 span{
font-family   :'EB Garamond';
font-style    :italic;
font-size     :45px;
color         :#2d2b2c;
width         :250px;
margin        :0 auto;
letter-spacing:4px;
margin-top    :15px;
display       :inline-block;
font-weight   :normal;
}

/*余白*/
.home #before_after_wrapper .blogs .dummy{
height:20px;
}

/*上余白*/
.home #before_after_wrapper .blogs .dummy2{
height:5px;
}

/*----------メルマガ＠新----------*/
.home #form-subscribe_mobile{
display:none;
}

.home #form-subscribe{
width            :100%;
width            :70%;
margin           :0 auto;
margin-bottom    :-100px;
min-height       :489px;
background-image :url("https://4colors-ps.com/media/wp-content/themes/modernism/images2/mm_1024.png");
background-repeat:no-repeat;
background-size  :100% auto;
text-align       :center;
color            :#ffffff;
position         :relative;
}

.home #form-subscribe input[name="email"]{
position  :absolute;
left      :25%;
left      :20%;
top       :350px;
top       :225px;
display   :block;
width     :300px;
height    :52px;
font-size :18px;
text-align:center;
}

.home #form-subscribe input[name="submit"]{
position   :absolute;
left       :60%;
left       :65%;
top        :350px;
top        :225px;
display    :block;
width      :100px;
height     :58px;
margin     :0 auto;
margin-left:5px;
cursor     :pointer;
margin-left:0px;
box-shadow :5px 5px 15px rgba(0,0,0,0.5);
}

.home #form-subscribe input[name="submit"]:hover{
transition:color 0.3s linear 0, opacity 0.3s linear 0;
opacity   :0.5;
}

/*----------スマホで学べるファッション講座----------*/
/*『single.php』に記述*/

/*----------個別スタイリング----------*/
/*『single.php』に記述*/

/*----------メルマガ＠新２----------*/
/*『single.php』に記述*/

}